MUSETUP(1)

NAME

Musetup - Configuration script for Museekd

SYNOPSIS
musetup <config-filename> [-h] [--help]

DESCRIPTION

Musetup is command-line Python script that configures museekd(1). Configuration options are selected by entering one of the numbers displayed. Modifying those options are done by choosing an option's number or by inputing text.

OPTIONS

Musetup accepts the following options:

<config-filename>
    Selected Config's path and filename.

-h, --help
    Display Help and exit.

EXAMPLE

To run this program the standard way type:

musetup

Alternativly you use a different config file with:

musetup config.xml

FILES

~/.museekd/config.xml
    The default location for the museekd config file.

/usr/share/museek/museekd/config.xml.tmpl
    Config file template that's used if no config exists.

AUTHORS

Hyriand <hyriand@thegraveyard.org>

daelstorm <daelstorm@gmail.com>

SEE ALSO

mucous(1) mulog(1) murmur(1) muscan(1) muscand(1) museekcontrol(1) museekd(1) museeq(1) musetup-gtk(1)